Support » Plugin: WP Tab Widget » WP Tab Widget Pro breaking site with PHP above 7

  • runbei

    (@runbei)


    We are using the paid version of WP Tab Widget Pro. It is excellent, but it breaks the site with the latest secure PHP version 7.3 available from our hosting company. Will this be fixed? WP Tab Widget Pro hasn’t been updated since 2017. Is it abandonware?

    The page I need help with: [log in to see the link]

  • The topic ‘WP Tab Widget Pro breaking site with PHP above 7’ is closed to new replies.